Bug 672279 - [PATCH] dhclient-script improvements
[PATCH] dhclient-script improvements
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-24 12:13 EST by Ville Skyttä
Modified: 2011-01-28 09:52 EST (History)
1 user (show)

See Also:
Fixed In Version: dhcp-4.2.1-0.2.b1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-28 09:52:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Honor $TMPDIR in dhclient-script (1.15 KB, patch)
2011-01-24 12:13 EST, Ville Skyttä
no flags Details | Diff
Remove some unnecessary tests and command invocations from dhclient-script (5.86 KB, patch)
2011-01-24 12:14 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2011-01-24 12:13:50 EST
Created attachment 474996 [details]
Honor $TMPDIR in dhclient-script

The attached two patches contain small improvements to dhclient-script.
Comment 1 Ville Skyttä 2011-01-24 12:14:22 EST
Created attachment 474997 [details]
Remove some unnecessary tests and command invocations from dhclient-script
Comment 2 Ville Skyttä 2011-01-25 13:38:31 EST
I forgot to note that the "unnecessary test ..." patch intentionally does not make whitespace changes that would make sense after the actual changes to keep the patch small and reviewable.
Comment 3 Jiri Popelka 2011-01-28 09:52:59 EST
Thank you. Commited into rawhide.
http://pkgs.fedoraproject.org/gitweb/?p=dhcp.git;a=commitdiff;h=a2aab09028f20413ffa21bef9aef4dc55112c5ff

If you find some more feel free to reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.